I have sun JRE 1.4 and 1.3.1 installed on my computer but the Nokia Active Server 2.1 installation program does not work. I' ve got a message which tells me that I should install the java JRE 1.3 first.
I do not understand the problem.

jfilipoz